.fdscf { padding-bottom: 40px; }

/* new styles*/
/* !META */
html,body,div,span,object,iframe,h6,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { border-collapse:collapse; background-repeat:no-repeat; border-style:none; border-width:0; margin:0; padding:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; outline:none; }

/* !BASICS */
body { padding:0; margin:0; position:relative; color:#333333; font-size:11px; font-family:Verdana, sans-serif; }
li { list-style-type:none; float:left; }
a,a:link { text-decoration:none; color:#003399; }
a:hover { text-decoration:underline; }
p { margin-bottom:15px; }
h2, h4, .h2, .h4 { font-family:Georgia, "Times New Roman", Times, serif; color:#02c14e; }
h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { font-weight:bold; }
h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a { text-decoration:underline; }
h2, .h2 { margin-bottom:25px; line-height:30px; font-size:25px; }
h3, .h3 { display:block; clear:both; margin-bottom:20px; font-style:normal; font-weight:normal; font-family:Verdana, sans-serif; color:#333333; font-size:13px; }
h4, .h4 { font-size:13px; margin-bottom:7px; }
h5, .h5 { margin-bottom:3px; font-size:11px; }
h6, .h6 { font-size:9px; font-family:Verdana, sans-serif; color:#003399; }
label { display:block; width:146px; float:left; line-height:22px; }

/* !CONTENT - FORM */
input { font-family: Verdana, sans-serif; }
input[type=text],input[type=password] { padding:3px; background-color:white; border-color:#f2f2f2; border-style:inset; border-width:1px; margin-left: 0; }
input[type=submit] { cursor: pointer; }

/*2of12 units*/
.custom-underline { border-bottom-color:#02c14e; border-bottom-width:1px; border-bottom-style:solid; }
.smallprint { font-size:9px; }
em { display:none; visibility:hidden; }
.last { margin-right:0!important; padding-right:0!important; }
.first { margin-left:0!important; padding-left:0!important; }
.divided-list .last { background-image:none!important; }
img { vertical-align:bottom; }
hr { margin-bottom:20px; border-style:none; background-repeat:no-repeat; height:1px; background-image:url(./layout/images/ui/horizontal-divider.png); }
.active { color:#333333; }
.textsubmit { display:block; float:none; clear:left; background:none; margin:0 0 20px 0; padding:0; line-height:22px; height:22px; color:#003399; font-size:13px; font-family: Verdana, sans-serif;}
.textsubmit:hover { text-decoration: underline;  cursor:pointer; }

/* !LETTERHEAD */
/* input { margin-right:5px; margin-left:5px; background:inherit; color:inherit; } */
#page { position:relative; display:block; margin-right:auto; margin-left:auto; width:880px; overflow:visible; padding-top:10px; }
.borders { background-repeat:repeat-y; position:absolute; bottom:0; top:0; width:5px; }
#left-border { left:0; background-image:url(./layout/images/ui/right-border.png); z-index: 1000;}
#right-border { right:0; background-image:url(./layout/images/ui/left-border.png); z-index: 1000;}

/* !HEADER */
#header { height:190px; margin-bottom:17px; position:relative; background-image:url(./layout/images/ui/horizontal-divider.png); background-position:bottom!important; }
#greeting { display:block; bottom:60px; background-position:right; font-size:9px; text-align: left; background-image:url(./layout/images/ui/bubble.png); right:0; position:absolute; }
#greeting h5 { color:#02c14e; font-family:Georgia, "Times New Roman", Times, serif; }
#greeting .container { margin-right:15px; padding-left:20px; padding-bottom:30px; padding-top:15px; background-position:left; background-image:url(./layout/images/ui/bubble.png); }
/* #logo { margin-bottom:0; padding-bottom:20px; display:block; overflow:auto; margin-top:40px; background-repeat:no-repeat; text-align:center; width:880px; background-position:bottom; background-image:url(./layout/images/ui/horizontal-divider.png); overflow:auto; } */

/* !HEADER - UTILITIES */
#utilities { height:65px; display:block; padding:0; }
#areas li { margin-right:5px; height:25px; width:30px; }
#areas a { background-position:left center; background-repeat:no-repeat; display:block; height:25px; width:30px; }
/*
#finland { background-image:url(./layout/images/ui/finland-inactive.png); }
#finland.active,#finland:hover { background-image:url(./layout/images/ui/finland-active.png); }
#europe { background-image:url(./layout/images/ui/europe-inactive.png); }
#europe.active,#europe:hover { background-image:url(./layout/images/ui/europe-active.png); }
a#us { background-image:url(./layout/images/ui/us-inactive.png); }
a#us.active,a#us:hover { background-image:url(./layout/images/ui/us-active.png); }
#italy { background-image:url(./layout/images/ui/italy-inactive.png); }
#italy.active { background-image:url(./layout/images/ui/italy-active.png); }
#italy.active,#italy:hover { background-image:url(./layout/images/ui/italy-active.png); }
*/
#cart { padding-left:20px; background-image:url(./layout/images/ui/cart.png); margin:0; }
#customerservice-header { float:right; }
#customerservice-header li { line-height:18px; padding-right:15px; padding-left:15px; background-position:right top; background-image:url(./layout/images/ui/vertical-divider.png); }
#customerservice-header a { text-decoration:none; }
input.search-field { border-width: 1px; border-style: solid; border-top-color: #8e8e8e; border-right-color: #e5e5e5; border-bottom-color: #e5e5e5; border-left-color: #8e8e8e; margin-left:0; margin-top:-2px; font-size: 11px; height: 13px; position: relative; top: 2px; width: 130px; }
.search-field.upper { margin-right: 0; }
.search-field.lower { margin-right: 4px; }

/*!header region menu */
#regions { position: absolute; float:left; }
#regions li { background-position:0; clear:left; margin-right:5px; height:25px; display: none;}
#regions li.show {display: block;}
#regions:hover li {display: block;}
#regions a { padding-top: 2px; padding-left:40px; background-position:left -1px; background-repeat:no-repeat; display:block; height:25px; }
.noflag { padding-left:0 !important; float:left; }
#change-region { margin-left: 21px; float:left; }
#current-region { padding-right: 23px; background-position: right top; background-image: url(/layout/images/ui/vertical-divider.png); float:left; }
#finland { background-image:url(/layout/images/ui/finland-active.png) ; }
#europe { background-image:url(/layout/images/ui/europe-active.png); }
a#us { background-image:url(/layout/images/ui/us-active.png); padding-left: 50px; }
#italy { background-image:url(/layout/images/ui/italy-active.png); }

/* !HEADER - MENU */
.menu { clear:both; background-position:0 20px; background-image:url(./layout/images/ui/double-ornament.png); display:block; text-align:center; overflow:visible; height:55px; }
.menu li { float:none; display:inline; }
.main.menu { clear:both; background-position:0 20px; background-image:url(./layout/images/ui/double-ornament.png); display:block; text-align:left; z-index:200; left: -1px; position: absolute; top: 145px; width: 880px; }
.main.menu li { float:left; top:0; position:relative; list-style-type:none; display:block; }
.menu a { margin:0; margin-right:12px; margin-left:12px; height:53px; background-position:left bottom; display:inline-block; }
.menu a:hover { background-position:0 -2px; }
#header, #header .main.menu, #header .main.menu li, #header .main.menu li .submenu, #header .main.menu li .submenu li ul,  #header .main.menu li .submenu li ul li {z-index:200;} /*IE 7 fix?*/
.submenu { display:none; top:55px; border-left-width:1px; border-bottom-width:1px; border-right-width:1px; border-top-width:0; border-color:#e6e6e6; border-style:solid; padding-top:20px; background-color:white; left:-25px; position:absolute; margin-top: -2px; background-image:url(./layout/images/ui/horizontal-divider.png); background-position: 0 1px;}
/* Viiv�stetty menu */
.menu li .submenu { display: none; }
.menu li:hover .submenu,
.menu li.show .submenu { display: block; }
.menu li.with-js .submenu { display: none !important; }

.submenu li { float:left; padding-left:15px; padding-bottom: 5px; padding-right:15px; padding-top: 5px; text-align:left; display:block; overflow:hidden; }
.submenu li:hover { color:#02c14e; }
.submenu li:hover a { text-decoration:none; color:#02c14e; }
.submenu a { width:120px; padding:0; margin:0; height:auto; }
.submenu .columned { background-repeat:repeat; background-image:url(./layout/images/ui/menu-bg.png); overflow:auto; }
.three-columns { width:450px; }
.four-columns { width:600px; }
.submenu ul { padding-bottom:10px; float:left; width:150px; }
.submenu .columned .last { background-color:white; }

/* !CONTENT - GRIDSYSTEM */
.columns { margin-bottom:30px; background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); padding-bottom:30px; float:left; }
.three { margin-right:20px; }
.four { margin-right:27px; }
.two { margin-right:40px; }
.one-of.three { width:280px; }
.two-of.three { width:580px; }
.one-of.four { width:200px; overflow: hidden;}
.two-of.four { width:430px; }
.three-of.four { width: 630px; }
.one-of.two { width:420px; }
.three-column-list { clear:left; margin-right:-20px; width:900px; }
#teasers.three-column-list { clear:left; margin-right:-20px; width:900px; }
.four-column-list { clear:left; margin-right:-27px; width:908px; }
.one { width:880px; }
.one-of-three { width:280px; margin-right:20px; }
.two-of-three { width:580px; }
.one-of-four { width:200px; }
.two-of-four { width:430px; }
.one-of-two { width:420px; }
.noborders { border:none!important; background-image:none!important; }

/* !CONTENT */
#content { overflow:hidden; padding-top:10px; }
#breadcrumb { top:-10px; position:relative; margin-bottom:10px; height:15px; }
#top-paging { position: absolute; text-align: right; height:15px; z-index: 199; top: 213px; right: 0; }
#bottom-paging { text-align: right; margin-bottom: 20px; width:880px; background-color:white; background-position:0 top; background-image:url(./layout/images/ui/horizontal-divider.png); height:15px; float:left; padding-top: 20px; z-index:1; top:-31px; position:relative; }
#feature { position:relative; padding:0px; margin:0px; height:350px; background-image:url(./layout/images/ui/feature-bg.png); line-height:18px; font-size:13px; text-align:center; overflow:hidden;}
#feature.small { background-image:url(./layout/images/ui/small-feature-bg.png); overflow:hidden; }
#feature.info { padding:0px; margin:0px; height: 530px; background-color: #DBF4F7; background-image:url(./layout/images/ui/feature-bg.png); line-height:18px; font-size:13px; text-align:center; overflow:hidden; }
#feature .container { padding:20px; }
#teasers { clear:left; text-align:center; line-height:15px; font-size:13px; overflow:hidden; }
#teasers .index { background-position:center; margin-bottom:20px; height:11px; width:280px; }
#teasers img,#tagcloud { line-height:25px; height:170px; width:280px; margin-bottom:30px; }
#tagcloud { overflow: hidden; }
#teasers .description { height:50px; }
#productlist .product { padding-bottom:15px; margin-bottom:30px; background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); text-align:center; }
#productlist h4, #productlist .h4 { padding-right:10px; padding-left:10px; height:45px; margin-top:20px; display: block; }
.manu-desi-list#productlist h4, .manu-desi-list#productlist .h4 { padding-right: 25px; padding-left: 25px; height: 30px; }
#description { line-height:18px; font-size:11px; background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); margin-bottom:30px; padding-bottom:30px; clear:left; overflow:auto; }
#bodycopy { float:left; width:579px; padding-bottom: 20px; }
#bodysidebar { float:left; width:278px; margin-left:20px; }
#details { width:280px; margin-left:20px; display:inline; float:left; }
#details li { margin-bottom:18px; padding-right: 5px; clear:left; }
.basiclist { margin:20px 0; }
.basiclist li { display:block; float:none; clear:both; margin-bottom:5px; }
.pagetitle { padding-bottom:0; } 

/* !CONTENT - INTERVIEW */
h5.question { margin-bottom:11px; }
.editorial-image-wrap { text-align:center; width:100%; }
.editorial-image-wrap img { margin-bottom:15px; }

/* !CONTENT - FEATURE */
#description {padding-bottom: 0px; margin-top: 30px;}
#brand-logo {text-align: center;}
#description .columns {padding-bottom: 0px; background-image: none; }

.links { position:relative; margin-bottom:-10px; margin-top:20px; }
.download-pdf { top:-7px; right:0; height:40px; width:40px; display:block; position:absolute; background-image:url(./layout/images/ui/pdf-icon.png); }
#feature.info .author { margin-bottom:20px; }
.author { margin-bottom:10px; font-size:13px; display:block; text-align:center; }
.author li { clear:left; float:none; }
#order-information { background-position:0 top; background-image:url(./layout/images/ui/horizontal-divider.png); font-size:11px; text-align:left; clear:left; display:table; }
#order-information td { display:table-cell; width:90px; }
#order-information .label { font-weight:bold; }
.for-more-info { margin-left:5px; background-position:center center; height:15px; width:15px; display:inline-block; background-repeat:no-repeat; background-image:url(./layout/images/ui/info.png); vertical-align:text-bottom; }
#order-information input { background-image:none; }
#feature.info .options { width:240px; display:block; background-image:url(./layout/images/ui/horizontal-divider.png); background-position:0 bottom; margin-bottom:20px; padding-bottom:10px; margin-top:20px; }
#order-information tr { margin-bottom:10px; display:block; }
.pricing { clear:left; display:block; color:#333333; font-size:12px; text-align:center; margin-top: 16px;}
#feature .pricing { padding-bottom:20px; font-weight:bold; color:#333333; background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); font-size:12px; }

.small-button { font-style:normal; background-position:0 bottom; font-weight:normal; font-size:14px; color:white; background-image:url(./layout/images/ui/small-button.png)!important; height:40px; width:144px; cursor:pointer; border: none; }
span.small-button { display: block; line-height: 40px; height:40px; width:144px; text-align:center; }
.small-button:hover { background-position:0 top; cursor:pointer; }

/* !CONTENT - SHOPPING CART */
#cart-content { margin-bottom: 0;}
#registry-content { margin-bottom:60px; }
#cart-content table, #registry-content table { margin-bottom:30px; }
#cart-content tr, #registry-content tr { height:160px; background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); }
#cart-content tr.header, #registry-content tr.header { height:30px; background-position:0 top; }
#cart-content th, #registry-content th { height:35px; font-weight:bold; vertical-align:bottom; }
#cart-content td, #registry-content td { text-align:center; display:table-cell; height:150px; vertical-align:middle; }
#cart-content .footer td, #registry-content .footer td { display:table-cell; height:50px; vertical-align:middle; }
#cart-content .checkout, #registry-content td.confirm_registry { text-align:right; }
#cart-content td.image, #registry-content td.image { width:170px; }
#cart-content td.products, #registry-content td.products { width:250px; }
#cart-content td.total, #registry-content td.total { font-weight:bold; width:120px; }
#cart-content td.quantity, #cart-content td.price, #registry-content td.quantity, #registry-content td.price { width:90px; }
#cart-content td.remove, #registry-content td.remove { width:160px; }
#cart-content tr.footer, #registry-content tr.footer { background-image:none; height:70px; vertical-align:top; }
#cart-content td.delivery, #registry-content td.delivery { line-height:17px; font-style:normal; font-weight:normal; text-align:left; width:430px; }
#registry-content .empty_registry { text-align: left; }
.empty_registry_footer { width: 500px; }

/* !CONTENT - CHECKOUT */
.checkout { line-height:18px; }
#checkout-header { color:#cccccc; font-size:14px; background-position:0 bottom; margin-bottom:30px; padding-bottom:30px; background-image:url(./layout/images/ui/horizontal-divider.png); }
#checkout-header li { line-height:18px; padding-right:20px; padding-left:20px; background-position:right top; background-image:url(./layout/images/ui/vertical-divider.png); }
.checkout h5,.checkout p { padding-bottom:20px; }
.checkout h5 a { font-style:normal; font-weight:normal; }
#cart-list { margin-bottom:30px; background-image:url(./layout/images/ui/horizontal-divider.png); }
#cart-list tr { background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); }
#cart-list td { height:80px; text-align:left; vertical-align:middle; }
#cart-list td.image { width:80px; }
#cart-list td.products { width:260px; }
#cart-list td.price { text-align:right; width:80px; }
table.totalsum { width:100%; }
table.totalsum .sum { text-align:right; }
table.totalsum .total { font-weight:bold; }
table.totalsum tr { height:20px; }
#accepted-cards { margin-bottom:30px; display:block; width:100%; overflow:auto; }

/* !SECURE */
.secure #logo { margin-top:30px; background-image:none; position:absolute; }
.lock-header { padding-top:30px; background-image:url(./layout/images/ui/lock.png); margin-top:40px; }
table.card-details tr { height:40px; }
table.card-details td { width:100px; }
#accepted-cards li { margin-right:5px; }

/* !CONTENT - GALLERY */
#gallery { height:430px; }
#image-frame { text-align:center; display:table-cell; height:350px; width:580px; vertical-align:middle; overflow:hidden; }
.thumbnail-navigation { padding-bottom:20px; background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); margin-top:20px; text-align:center; min-height: 60px; }
.thumbnail-navigation li { float:none; display:inline-block; margin-right:10px; margin-left:10px; vertical-align:top; }
.arrow { display:inline-block; background-position:center center; height:40px; width:10px; background-repeat:no-repeat; vertical-align:top; }
.right.arrow { background-image:url(./layout/images/ui/arrow-right.png); }
.left.arrow { background-image:url(./layout/images/ui/arrow-left.png); }

/* !FOOTER - NETWORKING */
#first-footer { padding-top:31px; z-index:1; top:-31px; position:relative; background-color:white; background-position:0 top; background-image:url(./layout/images/ui/horizontal-divider.png); }
#first-footer .container { background-repeat:no-repeat; background-image:url(./layout/images/ui/horizontal-divider.png); background-position:0 bottom; }
#networking { padding-bottom:30px; background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); height:100px; }
#newsletter_wrapper { background-image:url(./layout/images/ui/newsletter-bg.png); height:100px; float:left; margin-right:20px; width:580px; color: #fff; }
#newsletter_wrapper form { float:left; margin-top: 15px; background-position:left 0; background-image:url(./layout/images/ui/white-vertical-divider.png); text-align:center; padding: 0px 30px 0px 30px; height:70px; width:230px; }
#newsletter input { border: 1px dotted #fff; padding: 5px 5px 5px 5px !important; }
#newsletter_wrapper .description { color:white; text-align:center; float:left; height:70px; width:290px; }
#newsletter_wrapper .description p { margin-bottom:4px; line-height:16px; font-size:11px; margin-right:30px; margin-left:30px; }
#submit-to-newsletter { width: 40px; background-image: none!important; background-color: #02C14E; color:white!important; cursor: pointer; border: none; margin-top: 0px; border: 1px dotted #fff; padding: 5px 5px 5px 5px; }
#submit-to-newsletter:hover { border-style: solid; }
#spinner { display: none; float: right; margin-top: 6px; margin-left: 14px; margin-right: 14px; }
#message { font-size: 10px; min-height: 16px; margin-bottom: 5px; }
.col1 { float: left; width: 290px; }
#email-sign-up { background-position:center; width:290px; margin-top: 15px; margin-bottom: 10px; float:left; height:11px; text-align: left; }
.email-field { text-align: center; width:160px; color: #919191; margin-bottom: 5px; margin-right: 0px; padding: 5px !important; border: 1px solid #fff !important; }
.email-field:focus { color: #000; }
#share-container { height:100px; text-align:center; background-image:url(./layout/images/ui/share-bg.png); float:left; width:280px; }
#share-container ul { margin-bottom:36px; margin-top:36px; text-align:center; }
.share { display:inline-block; margin-left:0; margin-right:0; text-align:center; float:none; }
.share h5 { background-position:0 center; background-repeat:no-repeat; height:25px; width:65px; background-image:url(./layout/images/ui/follow.png); }
.share li { display:inline; margin-right:15px; }
.share a { display:block; height:25px; width:25px; }
#facebook { background-image:url(./layout/images/ui/facebook.png); }
#twitter { background-image:url(./layout/images/ui/twitter.png); }
#rss { background-image:url(./layout/images/ui/rss.png); }
#pinterest { background-image:url(./layout/images/ui/pinterest.png); }

/* !FOOTER - NETWORKING */
#second-footer { background-color:#f2f2f2; overflow:auto; }
#catalogue { padding-top:30px; display:block; background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); padding-bottom:30px; margin-bottom:20px; line-height:14px; font-size:9px; color:#003a9b; margin-right:auto; margin-left:auto; width:880px; overflow:auto; }
.category { font-size:9px; margin-right:11px; display:block; overflow:auto; }
.category ul li { font-size:9px; float:left; clear:left; }
#partners,#thawte { margin-bottom:30px; text-align:center; margin-right:auto; margin-left:auto; width:880px; }
/*  new oef*/

/*english.css*/
/* !CENTER THE MAIN MENU */
.main.menu {padding-left: 99px;}
#first-footer .menu {padding-left: 29px;}
/* !THE MAIN MENU TEXTS AS IMAGES */
#new { background-image:url(./layout/images/english/whats-new2.png); width:79px; }
#products { background-image:url(./layout/images/english/products.png); width:64px; }
#brands { background-image:url(./layout/images/english/brands.png); width:48px; }
#designers { background-image:url(./layout/images/english/designers.png); width:70px; }
#inspiration { background-image:url(./layout/images/english/inspiration.png); width:82px; }
#gifts { background-image:url(./layout/images/english/gift-ideas.png); width:70px; }
#giftregistry { background-image:url(./layout/images/english/giftregistry.png); width:96px; }
#sale { background-image:url(./layout/images/english/sale_red.png); width:29px; }
#shop_by_colour { background-image:url(./layout/images/english/shop-by-color.png); width:100px; }
/* !THE SUBMENU TEXTS AS IMAGES */
#customerservice { width:47px; background-image:url(./layout/images/english/contact.png); }
#help { width:25px; background-image:url(./layout/images/english/help.png); }
#faq { width:18px; background-image:url(./layout/images/english/faq.png); }
#shipping { width:122px; background-image:url(./layout/images/english/shipping-and-delivery.png); }
#returns { width:130px; background-image:url(./layout/images/english/returns-and-exchanges.png); }
#security { width:52px; background-image:url(./layout/images/english/security.png); }
#aboutus { width:53px; background-image:url(./layout/images/english/aboutus.png); }
/* !FRONTPAGE */
#new-teaser { background-image:url(./layout/images/english/teaser-new.png); }
#classic-teaser { background-image:url(./layout/images/english/teaser-classic.png); }
#bycolor-teaser { background-image:url(./layout/images/english/teaser-bycolor.png); }
#designer-teaser { background-image:url(./layout/images/english/teaser-designer.png); }
#interview-teaser { background-image:url(./layout/images/english/teaser-interview.png); }
#blog-teaser { background-image:url(./layout/images/english/teaser-blog.png); }
#popular-teaser { background-image:url(./layout/images/english/teaser-popular.png); }
#seasonal-teaser { background-image:url(./layout/images/english/teaser-seasonal.jpg); }
#placeholder-teaser { background-image: url(./layout/images/english/teaser-placeholder.png);}
#campaign-teaser { background-image: url(./layout/images/english/teaser-campaign.gif); }
#gifts-teaser { background-image: url(./layout/images/english/teaser-gifts.gif); }
#email-sign-up { background-image:url(./layout/images/english/email-sign-up.png); }

.list-image-container { width: 200px; height: 150px;line-height:150px; overflow:hidden; margin: 0px; padding: 0px; position: relative; }
.list-image-container img { vertical-align:middle; }

#feature.info .options tbody {  width: 240px; display:block;}
#feature.info .options tbody .wide { width:150px; }
a.button:hover { text-decoration: none; }

h4 a, .h4 a { text-decoration: none; }
h4 a:hover, .h4 a:hover { text-decoration: underline; }
#productlist a h4, #productlist a .h4 { color: #003399; }
/* li.one-of.four { width:180px; overflow: hidden;} */
li.category h6 a { text-decoration: none; }
li.category h6 a:hover { text-decoration: underline; }
#new { margin-top: 1px; }
.one-of input[type=text], .one-of input[type=password] { width: 220px; }
.links {height:30px; padding-top: 30px;}
/*#slid {z-index: -1;}*/
#delivery_info { position: absolute; right: 30px; float: right; margin: 0px 0px 0px 30px; width: 220px; height: 245px; z-index: 999; background: url(./layout/images/ui/infobox.png) top left no-repeat; padding: 10px 10px 10px 13px; overflow: visible;}
.footer #delivery_info {position: absolute; left: 30px; float: right;  margin: 0px 0px 0px 30px; width: 220px; height: 230px; z-index: 999; background: url(./layout/images/ui/infobox.png) top left no-repeat; padding: 10px 10px 10px 13px; }
p.error {color: #FF0000;}
.columns.cat_img { padding-bottom: 15px; }
.newsletter_label { width: auto; line-height: inherit; }
.sitemap_list { margin-bottom: 20px; }
.sitemap_list li { float: none; line-height: 15px; }
.sitemap_list ul { margin-bottom: 5px; /*margin-left: 10px;*/ }
.sitemap_list h6 { font-size: 100%; font-weight: bold; }
.sitemap_list h6 a:link, .sitemap_list h6 a:visited { text-decoration: none; }
.sitemap_list h6 a:hover { text-decoration: underline; }
.categories_listing li { display: block; float: none; height: auto; margin: 2px 0; }
#content .categories_listing h4, #content .categories_listing .h4 { height: auto; }
.categories_listing h4 a, .categories_listing .h4 a { text-decoration: underline; }

.categories_table ul { padding-bottom: 15px; }
.categories_table li { display: block; float: none; height: auto; margin: 2px 0; }
#content .categories_table h4, #content .categories_table .h4 { height: auto; }
.categories_table h4 a, .categories_table .h4 a { text-decoration: underline; }
#content .categories_table td { margin-bottom: 27px; padding: 0 27px 27px 0; }
.categories_table .top_padding { padding-top: 27px; }
#content .categories_table .bottom_padding { padding-bottom: 40px; }
/*#content .categories_table td { height: auto; padding: 0 27px 10px 0; }*/

#description em { display: inline; visibility: visible; font-style: italic; }
ul.classics_interview { padding-bottom: 10px; }
ul.classics_interviews { padding-bottom: 20px; }
.classics_interviews li { display: block; float: none; }
.classics_interviews_listing li { display: block; float: none; }
.ingress_image p { margin: 0; }
.registry_table { margin: 25px 0; }
.registry_table th, .registry_table td { line-height: 13px; padding: 2px; text-align: left; }
.registry_table th { font-size: 11px; font-weight: bold; }
.registry_table .textsubmit { font-size: 11px; height: auto; line-height: inherit; margin: 0; }
.registry_table .owners { width: 260px; }
.registry_table .occasion_date { width: 120px; }
.registry_table .edit { width: 55px; }
.registry_table .add_products { width: 100px; }
.registry_table .registrant_name { width: auto; }
.registry_mode_message { clear: both; float: left; font-weight: bold; padding-bottom: 20px; width: auto; }
.registry_mode_message a { color: #02c14e; }

/*Uudet p�ivitykset*/
.five-columns { width: 750px; }
.over-sized { left: -175px; }
.submenu li { padding-bottom: 3px; padding-top: 3px; }
	
p.products_model { color: #777; font-style: italic; }

#checkout_button { display: inline-block; margin-right: 5px; }

.submenu ul.inspiration { padding-left: 15px; padding-right: 15px; width: auto; }
.submenu ul.inspiration li { background: url(./layout/images/ui/horizontal-divider.png) top left no-repeat; padding-top: 15px; padding-bottom: 15px; padding-left: 0; padding-right: 0;}
.submenu ul.inspiration li.first_inspiration { background: none; padding-top: 0; }
.submenu ul.inspiration li.last_inspiration { padding-bottom: 5px; }
.submenu ul.inspiration li:hover { color: #003399; }
.submenu ul.inspiration li:hover a { color: #003399; text-decoration: none; }
.submenu ul.inspiration li a:hover { color: #02c14e; }

/*View all styles*/
.submenu ul li.view_all  { background: url(./layout/images/ui/horizontal-divider.png) bottom left no-repeat; padding: 3px 0px 15px 0px; margin: 0px 15px 9px 15px;}

#bottom_view_all { display: block; clear: both; margin-bottom: 30px; padding-bottom: 30px; }
#bottom_view_all_link { display: block; clear: both; font-size: 110%; margin-bottom: 30px; padding-bottom: 30px; text-align: center; }
#bottom_view_all_link a { color: #039; font-family: Georgia,"Times New Roman",Times,serif; font-size: 120%; font-weight: bold; }

input.maara { margin-left: 0; }

#subscrib-form div { float: left; }
#subscrib-form label { display: block; padding-left: 5px; }
#subscrib-form .separator { display: block; clear: both; line-height: 3px; height: 3px; }
#subscrib-form #subscribe-btn { border: 1px solid #FFFFFF; background-color: #009999; color: #FFFFFF; font-size: 10px; margin-left: 2px; padding: 2px 7px 2px 7px; }

.cat_img p { margin-bottom: 0; }
.cat_img img { margin-bottom: 15px; height: 350px; width: 580px; }

#designer_manufacturer_header { clear: both; color: #333; display: block; font-family: Verdana, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; margin: 0; margin-bottom: 20px; padding: 0; }
#feature .container h1 { font-size: 25px; line-height: 30px; margin: 0; margin-bottom: 25px; font-weight: bold; color: #02C14E; font-family: Georgia, "Times New Roman", Times, serif; padding: 0; outline: medium none; }

.productSpecialPrice { color: red; }
.tollfree { color: #003399; }
.addthis_toolbox { width: 120px; }
#circle-banner { position: absolute; left: 0; top: 25px; }

/* !BUTTONS */
.button-new { background-position: 0 bottom; cursor: pointer; height: 40px; margin: 0; width: 144px; }
.button-new:hover { background-position: 0 top; }
#button-checkout, #button-update-cart { display: block; float: right; background-position: 0 bottom; height: 40px; margin: 0; width: 144px; }
#button-checkout:hover, #button-update-cart:hover { background-position: 0 top; }
#button-checkout { background-image: url(./layout/images/english/en-checkout.png); }
#button-update-cart { background-image: url(./layout/images/english/en-update-cart.png); }
#button-continue { background-image: url(./layout/images/english/en-continue.png); }

.zoom-icon { position: absolute; right: 0; bottom: 12px; }
.zoom-link { background-color: #fff; background-image: url(./layout/images/ui/zoom.gif); background-position: 0 -23px; display: block; height: 20px; width: 38px; }
.zoom-link:hover { text-decoration: none; }

.buyinfo { clear: both; height: 20px; margin: 20px auto 25px auto; width: 112px }

.googlePlusOne { float: right; margin-right: 25px; padding-top: 15px; width: 60px; }
.facebookLikeTop { position: absolute; bottom: 70px; left: 0; }
.facebookLikeTop iframe { margin-top: 5px; }

.submenuMainCategory { font-weight: bold; margin-top: 5px; opacity: 0.95; }
.submenuMainCategory:first-child { margin-top: 0; }

/* !JQUERY HIDES */
.js .description2 { display: none; }

.footerList { height:20px; margin-top:30px; line-height:18px; margin-bottom:30px; width:880px; margin-right:auto; margin-left:auto; clear:left; text-align:center; }
.footerList li { float:none; background-position:right; background-image:url(./layout/images/ui/vertical-divider.png); padding-right:10px; margin-right:10px; display:inline; }
.footerList .copyr { color: #003399; }
#otherSites { background-position:0 bottom; background-image:url(./layout/images/ui/horizontal-divider.png); margin-top: 20px; padding-bottom: 20px;}

#freeShippingText { position: absolute; left: 296px; bottom: 72px; margin: 0; padding: 0; color: #039; }

/* !Maavalikko */
#chooseCountry{background-color:#fff;-moz-border-radius:10px;-webkit-border-radius: 10px;border-radius:10px;display:none;height:440px;width:640px;z-index:1000}
#chooseCountryTop{background:url(../layout/images/country/hr.png) center bottom no-repeat;margin-bottom:38px}
#chooseCountryHeading{background:url(../layout/images/country/choose-country.png) center center no-repeat;height:52px}
#chooseCountryClose.close{background:url(../layout/images/country/close.png) center center no-repeat;cursor:pointer;display:block;float:right;height:52px;position:absolute;right:0;top:0;width:100px}
#chooseCountryTable{margin:0 25px}
#chooseCountryTable td{padding-bottom:7px;padding-top:6px;vertical-align:middle}
.chooseCountryCol1{width:220px}
.chooseCountryCol2{width:230px}
.chooseCountryCol3{width:140px}
.chooseCountryFlag,.chooseCountryTextLink{cursor:pointer}
.chooseCountryFlag{background-repeat:no-repeat;background-image:url(../layout/images/country/flags.png);display:block;float:left;height:16px;width:24px}
.chooseCountryFlag:hover{text-decoration:none}
.chooseCountryTextLink{display:block;float:left;padding-left:10px}
.chooseCountryFlag.austria{background-position:-1px -2px}
.chooseCountryFlag.belgium{background-position:-1px -22px}
.chooseCountryFlag.bulgaria{background-position:-1px -43px}
.chooseCountryFlag.cyprus{background-position:-1px -61px}
.chooseCountryFlag.czechrepublic{background-position:-1px -84px}
.chooseCountryFlag.denmark{background-position:-1px -105px}
.chooseCountryFlag.estonia{background-position:-1px -127px}
.chooseCountryFlag.finland{background-position:-1px -147px}
.chooseCountryFlag.france{background-position:-1px -168px}
.chooseCountryFlag.germany{background-position:-1px -189px}
.chooseCountryFlag.greece{background-position:-26px -2px}
.chooseCountryFlag.hungary{background-position:-26px -22px}
.chooseCountryFlag.ireland{background-position:-26px -43px}
.chooseCountryFlag.italy{background-position:-26px -62px}
.chooseCountryFlag.latvia{background-position:-26px -84px}
.chooseCountryFlag.lithuania{background-position:-26px -105px}
.chooseCountryFlag.luxembourg{background-position:-26px -127px}
.chooseCountryFlag.malta{background-position:-26px -147px}
.chooseCountryFlag.netherlands{background-position:-26px -168px}
.chooseCountryFlag.norway{background-position:-50px -2px}
.chooseCountryFlag.poland{background-position:-26px -189px}
.chooseCountryFlag.portugal{background-position:-50px -22px}
.chooseCountryFlag.romania{background-position:-50px -42px}
.chooseCountryFlag.slovakia{background-position:-50px -62px}
.chooseCountryFlag.slovenia{background-position:-50px -84px}
.chooseCountryFlag.spain{background-position:-50px -105px}
.chooseCountryFlag.sweden{background-position:-50px -127px}
.chooseCountryFlag.switzerland{background-position:-50px -148px}
.chooseCountryFlag.unitedkingdom{background-position:-50px -168px}
.chooseCountryFlag.usa{background-position:-50px -189px}
.chooseCountryFlag.europe{background-position:-1px -210px}
.chooseCountryFlag.croatia{background-position:-26px -210px}
#country{float:left;line-height:18px; position: relative;}
#country a{padding-top:2px}
#country .chooseCountryFlag{position:relative;top:2px}
.countryName{background-image:url(/layout/images/ui/vertical-divider.png);background-position:right top;float:left}
.chooseCountryName{padding-left:10px;padding-right:15px}
.chooseCountryChange{padding-left:15px}
.countryChange{float:left}
.chooseCountryCopyright{clear:both;color:#039;font-size:10px;margin-top:28px;text-align:center}

/*
#shippingText {background-color: #fff;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;padding: 10px;width: 280px;}
#shippingText h6 {color: #000;font-size: 11px;}
#shippingText .close {float: right;margin: 0;padding: 0;}
#shippingText .copyright {font-size:10px;text-align:center;}
*/

#middle-paging{float:left;height:15px;margin-bottom:20px;position:relative;text-align:right;width:880px;z-index:1}

.textButton{clear:left;color:#039;float:none;font-size:13px;line-height:22px; margin: 0 20px 20px 0;}

.campaigns h2 { margin-bottom: 15px; }
.campaigns .ingress { font-size: 12px; line-height: 17px; }

.columns.nopadding { padding: 0;}
.current {font-weight: bold}

#bodysidebar { background-image:url(./layout/images/ui/horizontal-divider.png); background-position: top left; background-repeat: no-repeat; padding-top: 20px; }
#bodysidebar h5 { color: #039; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; margin-bottom: 20px;}
#bodysidebar .ingress { font-size: 12px; }
.productInfoBanner { background-image:url(./layout/images/ui/horizontal-divider.png); background-position: top left; background-repeat: no-repeat; padding-top: 20px; }
#teasers .description a:link, #teasers .description a:visited { color: #333; }
#teasers .description a:hover { color: #666; text-decoration: none; }
.basicButton { background-color: #f0f0f0; border: 2px outset #f0f0f0; cursor: pointer; letter-spacing: normal; padding: 2px 6px 3px 6px; text-indent: 0; text-transform: none; word-spacing: normal; }

input.textsubmit { border: none; }
#button-update-cart { border: none; }
.search-button {
	background-color: transparent;
	background-image:url(./layout/images/ui/search.png);
	background-repeat: no-repeat;
	border: none;
	height: 20px;
	margin: 0;
	padding: 0 0 3px 0;
	vertical-align: middle;
	width: 70px;
}
.button-new { background-color: transparent; border: none; }

.markProductOutOfStock { color: red; }

.countryNoJs { display: none; }
.countryNoJs li { margin-right: 10px; line-height: 30px; padding-bottom: 10px; }
#country:hover .countryNoJs { display: block; }
.js #country:hover .countryNoJs { display: none; }

.overlayBox { background-color: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; display: none; max-height: 600px; padding: 10px; position: relative; width: 640px; z-index: 1000; }
.overlayBox.long { overflow-y: scroll; }
.overlayBox h6 {color: #000;font-size: 11px;}
.overlayBox .close { background: transparent url(./layout/images/ui/overlay_close.png) no-repeat center center; position: absolute; height: 20px; width: 65px; right: 10px; top: 16px; cursor: pointer; }
.overlayBox .copyright {font-size:10px;text-align:center;}
.overlayHeading { background: transparent url(./layout/images/country/hr.png) repeat-x center bottom; padding-bottom: 15px; padding-top: 5px; text-align: center; }

#search { bottom: 68px; position: absolute; right: 0; vertical-align: middle; }
#shopping-cart-new { background: transparent url(./layout/images/ui/shopping-cart-new-bg.png) bottom right no-repeat; height: 65px; padding-left: 4px; width: 170px; z-index: 5; }
#shopping-cart-new .attention { text-decoration: underline; }
#logo-container { background-position:bottom; background-image:url(./layout/images/ui/horizontal-divider.png); background-repeat:no-repeat; height: 50px; padding-bottom: 20px; }
#logo { bottom: 98px; left: 254px; height: 52px; margin-bottom:0; display:block; overflow:auto; margin-top: 0; text-align:center; overflow:auto; font-size: 12px; font-weight: normal; position: absolute; }

.list-image-campaign-box { background: url(./layout/images/campaigns/campaign_ball_small.png) no-repeat top left; height: 60px; left: 0; position: absolute; top: 0; width: 60px; }
.list-image-campaign-box a { display: block; height: 60px; width: 60px; }
.list-image-campaign-box a:hover { text-decoration: none; }
.product_campaign_box { display: block; position: absolute; top: 80px; right: -38px; background: url(./layout/images/campaigns/campaign_ball_big.png) no-repeat top left; width: 90px; height: 90px; z-index: 1; }

#product_image { position: relative; }

.floatLeft { float: left; margin-right: 10px; margin-bottom: 10px;}
.roundedBox { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f2f2f2; padding: 15px; }
.roundedBox.blue { background-color: #dcf5f8; }

.pinterest { float: right; padding-top: 15px; width: 95px; }
.campaignProductOriginalPrice { font-weight: normal; }
.specialProductOriginalPrice { text-decoration: line-through; }

#fds_newsletter_prompt { display: none; position: fixed; bottom: -160px; right: 20px; z-index: 1000; opacity: 0.8; }
#fds_newsletter_prompt #close { position: absolute; top: 0px; right: 0px; width: 29px; height: 29px; background: url(./layout/images/widget/close_small.png) no-repeat top left; cursor: pointer; }

#fds_newsletter_prompt #newsletter_wrapper      { background-image: none; background-color: #039; padding: 0; margin: 0; width: 290px; height: 150px; }
#fds_newsletter_prompt #newsletter_wrapper .description { height: auto; }
#fds_newsletter_prompt #newsletter_wrapper form { background: none; margin-top: 5px; padding-top: 0; }

/* Minicart */
.modal.addtocart{display:none;position:absolute;top:70px;right:30px;background:#fff;z-index:1000;padding:10px 10px 0 10px;border:1px dotted black;border-radius:4px;width:300px}
.modal.addtocart .modal-header button{float:right;background-color:#fff;border:none;font-size:2em;width:30px;height:30px;margin:0;padding:0;margin-top:-10px;margin-right:-5px}
.modal.addtocart .modal-header h4{text-align:center;margin-left:30px}
.modal.addtocart .modal-body img{float:left;margin-right:10px;margin-bottom:10px}
.modal.addtocart .modal-body dt{font-weight:bold}
.modal.addtocart hr{clear:both;margin-top:10px;margin-bottom:10px}
.modal.addtocart .modal-footer{text-align:center}
.modal.addtocart .modal-body dl{padding-top:10px}
.modal.addtocart .modal-body dd{margin-bottom:10px}
.modal.addtocart .modal-footer p{font-style:italic}


#minicart-btn-view { background-image: url(./layout/images/english/minicart_view.png); width: 106px; }
#minicart-btn-checkout { background-image: url(./layout/images/english/minicart_checkout.png); width: 160px; }
#minicart-btn-view:hover, #minicart-btn-checkout:hover { background-position: 0 top; text-decoration: none; }
#minicart-btn-view, #minicart-btn-checkout { display: block; float: left; background-position: 0 bottom; height: 40px; margin: 0 0 10px 10px; }